Subject: Re: a methodical approach to defining what date elements we need

From: Graham <[email-masked]>
Date: Mon, 12 Jul 2004 14:06:09 -0400

On 12 Jul 2004, at 1:55 pm, Eric Scheid wrote:

> On 13/7/04 3:38 AM, "Graham" <[email-masked]> wrote:
>
>> So I am not *at all* interested
>> in the date of minor or major modifications, but I am interested in
>> when the publisher deliberately bounces an old entry back to the top 
>> of
>> their list. Re-issuing is much more significant than modification.
>
> would this be expressed by updating the <issued> date?

That's the idea in PaceEntryDates. People object because that's not how 
dc:issued works, but if we're just going to copy DC terms then I don't 
why we're discussing dates here at all.

Graham